/*
''template details start''
'name:Home 2
'primary:false
'serial:2210
'cssFile:template_home2.css
'aspFile:template_home2.asp
''template details end''
*/

@import url("/~templates/template_page.css");

/* header */
#preload { height:1px; width:1px; overflow:hidden; position:absolute; top:0; left:0; }
.homeHeader { height:750px; background:url(/~images/template/ajax-loader.gif) center center no-repeat #eee; }
.homeSlide { height:690px; width:100%; background-size:cover; background-position:center center; }

/* bookings */
#homeBook { position:relative; z-index:999; height:750px; }
#homeBook .bookBox { position:absolute; top:160px; left:0; text-align:center; width:100%; text-align:center; }
#homeBook h3 { color:#fff; font-size:50px; font-weight:200; margin-bottom:10px; }
#homeBook .datepicker-label { background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.3); padding:0 10px 0 40px; border-radius:5px; color:#333; display:inline-block; width:370px; position:relative; text-align:left; border:none; height:50px; line-height:50px; }
#homeBook .datepicker-label:before { content:''; background-image:url(/~images/template/icon_calendar.png); background-size:16px; width:16px; height:16px; position:absolute; top:17px; left:15px; }
#homeBook .datepicker-input { border:none; padding:0; display:inline-block; margin:0; background:none; border:none; border-radius:0; color:#999; margin:0; width:250px; position:absolute; top:82px; left:240px; }
#homeBook .datepicker-input:hover { color:#111; cursor:pointer; }
#homeBook .datepicker-label,
#homeBook .datepicker-input { font-size:24px; font-weight:300; font-family:'Source Sans Pro', sans-serif; }
#homeBook .datepicker-button { display:inline-block; width:auto; margin:0 0 0 10px; border-radius:5px; height:50px; line-height:50px; padding:0 60px; vertical-align:top; font-size:24px; font-weight:800; 
	box-shadow:0 1px 5px rgba(0,0,0,0.3); }

/* specials common */
.specialsTitle { position:absolute; top:0; left:0; width:160px; height:50px; background:#333; color:#fff; line-height:50px; text-align:center; z-index:100; text-transform:uppercase; font-weight:400; }
.specials1Prev, .specials1Next,
.specials2Prev, .specials2Next { font-family:'Source Sans Pro', sans-serif; position:absolute; top:13px; left:5px; background:none; border:none; color:#fff; z-index:100; opacity:0.2;
	width:20px; height:20px; line-height:20px; font-size:20px; outline:none; font-weight:300; }
.specials1Prev:hover, .specials1Next:hover,
.specials2Prev:hover, .specials2Next:hover { opacity:0.6; cursor:pointer; }
.specials1Next, .specials2Next { left:135px; }

/* specials webrooms */
.homeWebroomsSpecials { background:#fff; position:absolute; top:450px; width:460px; height:150px; overflow:hidden; box-shadow:0 1px 10px rgba(0,0,0,0.4); left:0; }
.homeWebroomsSpecials .deals-outer .deal-outer { padding:0; border:none; background:#fff; box-shadow:none; margin:0; height:150px; position:relative; width:100%; }
.homeWebroomsSpecials .deals-outer .deal-image { height:100px; width:160px; list-style:none; margin:0; overflow:hidden; padding:0; position:absolute; bottom:0; left:0; }
.homeWebroomsSpecials .deals-outer .deal-image img { display:block;
	min-width:0; position:absolute; left:50%; top:50%; min-height:100%; min-width:100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#homeBook .homeWebroomsSpecials .deals-outer .deal-name h3 { font-weight:600; font-size:15px; color:#ce2029; margin:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.homeWebroomsSpecials .deals-outer .deal-name { width:250px; position:absolute; top:25px; right:30px; height:20px; }
.homeWebroomsSpecials .deals-outer .deal-teaser { width:250px; position:absolute; top:48px; right:30px; font-size:15px; height:57px; overflow:hidden; }
.homeWebroomsSpecials .deals-outer .deal-button { width:250px; position:absolute; top:108px; right:30px; font-size:15px; text-decoration:none; font-weight:600; }
.homeWebroomsSpecials .deals-outer .deal-description-outer { display:none; }

/* specials articles ticker */
.homeArticlesSpecials { background:#fff; position:absolute; top:450px; width:460px; height:150px; overflow:hidden; box-shadow:0 1px 10px rgba(0,0,0,0.4); right:0; }
.homeArticlesSpecials .newsTicker { padding:0; font-size:inherit; border:none; font-size:15px; background:#fff; box-shadow:none; margin:0; height:150px; position:relative; width:100%; }
.homeArticlesSpecials .newsTicker .newsImage, 
.homeArticlesSpecials .newsTicker .newsImageBG { width:auto; height:auto; height:100px; width:160px; }
.homeArticlesSpecials .newsTicker .newsImage { margin:0; overflow:hidden; padding:0; position:absolute; bottom:0; left:0; }
.homeArticlesSpecials .newsTicker .newsImageFrame { display:none; }
.homeArticlesSpecials .newsTicker .newsImageBG { background-size:cover !important; background:#eee; }
.homeArticlesSpecials .newsTicker h2.newsTitle { font-weight:normal; font-size:inherit; width:250px; position:absolute; top:25px; right:30px; height:20px;
	font-weight:600; font-size:15px; color:#ce2029; margin:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.homeArticlesSpecials .newsTicker h3.newsDate { font-size:inherit; display:none; }
.homeArticlesSpecials .newsTicker h4.newsVenue { font-size:inherit; display:none; }
.homeArticlesSpecials .newsTicker .newsTeaser { font-size:inherit; margin:0; height:auto; overflow:visible; width:250px; position:absolute; top:48px; right:30px; font-size:15px; height:57px; overflow:hidden; }
.homeArticlesSpecials .newsTicker .newsLinks { margin:0; width:250px; position:absolute; top:108px; right:30px; }
.homeArticlesSpecials .newsTicker .newsLinks a { display:inline-block; font-size:15px; text-decoration:none; font-weight:600; color:#31adbc; }
.homeArticlesSpecials .newsTicker .newsLinks a:hover { color:#0bd4ef; }

/* specials articles block */
.homeArticlesSpecials { background:#fff; position:absolute; top:450px; width:460px; height:150px; overflow:hidden; box-shadow:0 1px 10px rgba(0,0,0,0.4); right:0; }
.homeArticlesSpecials .newsBlock { padding:0; font-size:inherit; border:none; font-size:15px; background:#fff; box-shadow:none; margin:0; height:150px; position:relative; width:100%; }
.homeArticlesSpecials .newsBlock .newsImage, 
.homeArticlesSpecials .newsBlock .newsImageBG { width:auto; height:auto; height:100px; width:160px; }
.homeArticlesSpecials .newsBlock .newsImage { border:none; box-shadow:none; margin:0; overflow:hidden; padding:0; position:absolute; bottom:0; left:0; }
.homeArticlesSpecials .newsBlock .newsImageFrame { display:none; }
.homeArticlesSpecials .newsBlock .newsImageBG { background-size:cover !important; background:#eee; }
.homeArticlesSpecials .newsBlock .newsTitle { position:static; }
.homeArticlesSpecials .newsBlock h2.newsTitle { left:initial; border:none; width:250px; position:absolute; top:25px; right:30px; height:20px;
	font-weight:600; font-size:15px; color:#ce2029; margin:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.homeArticlesSpecials .newsBlock h3.newsDate { font-size:inherit; display:none; }
.homeArticlesSpecials .newsBlock h4.newsVenue { font-size:inherit; display:none; }
.homeArticlesSpecials .newsBlock .newsTeaser { display:none; }
.homeArticlesSpecials .newsBlock .newsText { font-size:inherit; font-weight:normal; margin:0; height:auto; overflow:visible; width:250px; position:absolute; top:48px; right:30px; font-size:15px; height:57px; overflow:hidden; }
.homeArticlesSpecials .newsBlock .newsLinks { margin:0; width:250px; position:absolute; top:108px; right:30px; }
.homeArticlesSpecials .newsBlock .newsLinks a { display:inline-block; font-size:15px; text-decoration:none; font-weight:600; color:#31adbc !important; padding:0; background:none; }
.homeArticlesSpecials .newsBlock .newsLinks a:hover { color:#0bd4ef; }

/* page */
#pageContainer { margin-top:50px; padding:0; }
#pageContainer h1 { color:#ce2029; font-size:24px; font-weight:400; border-bottom:1px solid #eee; padding:0 0 8px 0; margin:0 0 30px 0; text-align:center; }

/* boxes */
.divide { margin:50px 0; }
#homeMiddle .homeBox { height:200px; overflow:hidden; position:relative; }
.homeBox h2.homeboxTitle { font-size:26px; font-weight:300; margin:10px 0 10px 0; padding:0 0 5px 0; border-bottom:1px solid #ddd; text-align:left; color:#111; line-height:100%; 
	position:absolute; top:0; right:0; width:600px; }
.box1Prev, .box1Next,
.box2Prev, .box2Next,	
.box3Prev, .box3Next { font-family:'Source Sans Pro', sans-serif; position:absolute; top:10px; right:0; background:none; border:none; color:#31adbc; z-index:100; 
	width:20px; height:20px; line-height:20px; font-size:20px; outline:none; font-weight:300; }
.box1Prev:hover, .box1Next:hover,
.box2Prev:hover, .box2Next:hover,	
.box3Prev:hover, .box3Next:hover { opacity:0.5; cursor:pointer; }
.box1Prev, .box2Prev, .box3Prev { right:25px; }
a.boxLink { position:absolute; left:360px; bottom:10px; display:inline-block; width:200px; background:#ce2029; color:#fff; text-decoration:none; text-align:center; z-index:100;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,0.2); border-radius:3px; padding:10px; }
a.boxLink:hover { background:#333; }
a.boxLink2 { left:600px; }

/* room types */
#homeMiddle .rwrRoomtype { padding:0; background:none; box-shadow:none; margin:0; overflow:visible; height:200px; width:100%; }
#homeMiddle .rwrRoomtype h2 { padding:0; margin:0; border:none; font-size:inherit; color:#ce2029; font-weight:700; 
	position:absolute; top:65px; right:0; width:600px; left:initial; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#homeMiddle .rwrRoomtype .desc-photos-thumbs { width:auto; float:none; margin:0; width:330px; height:200px; position:absolute; top:0; left:0; }
#homeMiddle .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:auto; height:auto; border:none; box-shadow:none; margin:0; width:330px; height:200px; }	
#homeMiddle .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; width:330px; height:200px; }
#homeMiddle .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { display:block; width:auto; height:auto; overflow:visible; border:none; margin:0; }			
#homeMiddle .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; width:auto; border:none; }
#homeMiddle .rwrRoomtype .desc-description-outer { padding:0; color:inherit; position:absolute; top:90px; right:0; width:600px; left:initial; height:40px; overflow:hidden; }
#homeMiddle .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; color:inherit; position:absolute; top:90px; right:0; width:600px; left:initial; height:40px; overflow:hidden; }
#homeMiddle .rwrRoomtype ul.desc-features-outer,
#homeMiddle .rwrRoomtype .no-images ul.desc-features-outer,
#homeMiddle .rwrRoomtype .desc-book-button,
#homeMiddle .fromCap { display:none; }

/* articles */
#homeMiddle .newsBlock { margin:0; padding:0; background:none; border:none; box-shadow:none; overflow:visible; height:200px; width:100%; }
#homeMiddle .newsBlock .newsVideo { border:none; margin:0; box-shadow:none; background:none; }
#homeMiddle .newsBlock .newsVideo iframe { width:auto; height:auto; }
#homeMiddle .newsBlock .newsImage,
#homeMiddle .newsBlock .newsImageBG { width:auto; height:auto; width:330px; height:200px; }
#homeMiddle .newsBlock .newsImage { float:none; margin:0; border:none; box-shadow:none; float:left; }
#homeMiddle .newsBlock .newsImageFrame { display:none; }
#homeMiddle .newsBlock .newsImageBG { background-size:cover !important; background:none; }
#homeMiddle .newsBlock h2.newsTitle { font-weight:inherit; font-size:inherit; border:none; width:auto; font-weight:700; }
#homeMiddle .newsBlock h3.newsDate,
#homeMiddle .newsBlock h4.newsVenue { color:inherit; font-style:normal; padding:0; margin:0; font-size:inherit; display:block; border:none; display:none; }
#homeMiddle .newsBlock .newsTeaser { font-size:inherit; font-weight:normal; margin:0; }
#homeMiddle .newsBlock .newsText { font-size:inherit; display:none; }
#homeMiddle .newsBlock .newsLinks { margin:0; display:none; }
#homeMiddle .newsBlock .newsImage { position:absolute; top:0; left:0; }
#homeMiddle .newsBlock h2.newsTitle { position:absolute; top:65px; right:0; width:600px; left:initial; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#homeMiddle .newsBlock .newsTeaser { position:absolute; top:90px; right:0; width:600px; left:initial; height:40px; overflow:hidden; }

/* reviews */
.reviewAwards { margin:20px 0; }
#homeMiddle .articles-reviews { background:url(/~images/template/background_reviews.jpg) top left no-repeat; }
#homeMiddle .articles-reviews .newsBlock .newsTeaser { display:none; }
#homeMiddle .articles-reviews .newsBlock .newsText { display:block; position:absolute; top:90px; right:0; width:540px; left:initial; height:40px; overflow:hidden; }
#homeMiddle .articles-reviews .newsBlock h2.newsTitle { width:540px; }
#homeMiddle .articles-reviews .newsBlock .newsImage, 
#homeMiddle .articles-reviews .newsBlock .newsImageFrame, 
#homeMiddle .articles-reviews .newsBlock .newsImageBG { width:50px; height:50px; border-radius:25px; background-size:cover !important; }
#homeMiddle .articles-reviews .newsBlock .newsImage { border:none; margin:0; box-shadow:none; float:none; margin:0; width:50px; height:50px; position:absolute; top:60px; left:360px; }

/* map */
.homeMap { position:relative; margin-top:50px; }
.homeMap iframe { display:block; }
.homeMap .viewMap { display:block; position:absolute; top:0; left:0; width:100%; height:270px; padding-top:30px; text-align:center; text-decoration:none; color:#fff; transition-duration:1s; font-weight:300; }
.homeMap .viewMap:hover { background:rgba(0,0,0,0.4); transition-duration:1s; font-size:30px; }

/* blackboard */
.blackboard { margin-bottom:20px; height:260px; width:100%; position:relative; background:#ccc; background-repeat:no-repeat; background-size:cover; background-position:left top; }
.blackboardContent { background:rgba(0,0,0,0.75); color:#fff; height:260px; width:100%; position:absolute; top:0; left:0; opacity:0; transition-duration:1s; }
.blackboardContent:hover { opacity:1; transition-duration:2s; }
.blackboardText { margin:70px 40px; height:100px; overflow:hidden; }
.blackboard h2 { position:absolute; top:35px; left:40px; color:#fff; font-size:25px; text-shadow:1px 1px 1px rgba(0,0,0,0.3); }
.blackboardLinks { position:absolute; bottom:40px; left:40px; }
.blackboard .btn { margin-right:10px; padding:8px 30px; }
.blackboardContent .btn { background:#4dbfd9; }
.blackboardContent .btn:hover { background:#2698b2; }
.bg01 { height:340px; }
.bg01 .blackboardContent { height:340px; }
.bg01 .blackboardText { height:160px; }
.bg01 { background-image:url(/~images/template/chelms01.jpg); }
.bg02 { background-image:url(/~images/template/chelms02.jpg); }
.bg03 { background-image:url(/~images/template/chelms03.jpg); }
.bg04 { background-image:url(/~images/template/chelms04.jpg); }
.bg05 { background-image:url(/~images/template/chelms05.jpg); }


@media screen and (max-width:960px) {

/* header */
.homeHeader,
#homeBook { height:670px; }		
.bookingBox { display:none; }
#homeBook h3 { font-size:180%; }
#homeBook .bookBox { margin:2em auto; right:0; max-width:85%; width:auto; top:20px; }
#homeBook .datepicker-label,
#homeBook .datepicker-input,
#homeBook .datepicker-button { width:100%; margin:0 auto; left:initial; top:initial; right:initial; position:static; font-size:100%; display:block; height:auto; line-height:100%; text-align:center; color:#333; }
#homeBook .datepicker-label { background:none; padding:0; box-shadow:none; display:none; }
#homeBook .datepicker-input { background:#fff; border-radius:3px; box-shadow:0 1px 3px rgba(0,0,0,0.2); margin-bottom:0.5em; padding:0.5em 0; }
#homeBook .datepicker-button { padding:0.5em 0; color:#fff; font-size:120%; }
#homeBook .datepicker-label:before { display:none; }

/* specials */
.homeWebroomsSpecials { width:160px; lefT:0; right:0; margin:auto; top:250px; }
.homeArticlesSpecials { width:160px; lefT:0; right:0; margin:auto; top:430px; }
.homeWebroomsSpecials .deals-outer .deal-teaser,
.homeWebroomsSpecials .deals-outer .deal-teaser,
.homeArticlesSpecials .newsBlock h2.newsTitle,
.homeArticlesSpecials .newsBlock .newsText { display:none; }
.homeWebroomsSpecials .deals-outer .deal-button,
.homeArticlesSpecials .newsBlock .newsLinks { top:0; left:0; width:160px; height:150px; }
.homeArticlesSpecials .newsBlock .newsLinks a { display:block; height:150px; }

/* page */				
#pageContainer { margin:1em; }					
#homeBottom { margin:0 1em; text-align:left; }
.reviewAwards { margin:0 0 1em 0; }
.homeMap { margin-top:2em; }
#pageContainer h1 { font-size:130%; margin-bottom:1em; }

/* blackboard */
.blackboard { margin-bottom:1em; }
.blackboardContent,
.blackboardText { display:none; }
.blackboard h2 { top:20px; left:20px; }
.blackboardLinks { bottom:20px; left:20px; }
.blackboard .btn { padding:10px 20px; }

}
